<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <script src="./main.js" defer></script>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <section class="header__section-logo">
            <div class="header__header__section-logo">
                <img id="logo" src="./Images/Logo.png" alt="Logo du Musée">
                <h4>MUSEE<br>FABRE</h4>
            </div>
            <button class="Button__billeterie">Billetterie</button>  
        </section>
        <section class="header__section-menu">
            <nav>
                <ul>
                    <li><a href="Home.html">HOME</a></li>
                    <li><a href="MaitresAnciens.html">MAITRES ANCIENS</a></li>
                    <li><a href="Contacts.html">CONTACT</a></li>
                </ul>
            </nav>
        </section>    
    </header>

    <main>
        <section>
            <img class="main__section-TopImg" src="./Images/ContactImg.webp" alt="Photo d'une salle du Musée">
            <div class="text-overlay-contact">VOUS AVEZ UNE QUESTION ?</div>
        </section>
        <section>
            <h2>Formulaire de contact</h2>
            <form action="traitement_form.php" method="post">
                <label for="Nom">Nom :</label>
                <input type="text" id="nom" name="nom" required>
        
                <label for="Prénom">Prénom :</label>
                <input type="text" id="prenom" name="prenom" required>

                <label for="email">Email :</label>
                <input type="email" id="email" name="email" required>
        
                <label for="message">Message :</label>
                <textarea id="message" name="message" rows="4" required></textarea>
        
                <input type="submit" value="Envoyer">
            </form>
        </section>

    </main>
    <footer>
        <section class="footer__section-logo">
            <img class="logofooter" src="./Images/Logo.png" alt="logo">
            <h4>Musée Fabre</h4>
        </section>
        <section class="footer__section-menutop">
            <nav>
                <ul>
                    <li><a href="#">A propos</a></li>
                    <li><a href="#">Nous contacter</a></li>
                    <li><a href="#">Billeterie</a></li>
                </ul>
            </nav>
        </section>
        <section class="footer__section-social">
                <ul>
                    <li><img class="img__social" src="./Images/LogoYoutube.png" alt="logo youtube"></li>
                    <li><img class="img__social" src="./Images/LogoFacebook.png" alt="logo facebook"></li>
                    <li><img class="img__social" src="./Images/Logotwitter-alt-circle.png" alt="logo X anciennement twitter"></li>
                    <li><img class="img__social" src="./Images/LogoInstagram.png" alt="logo instagram"></li>
                    <li><img class="img__social" src="./Images/LogoLinkedin.png" alt="logo Linkedin"></li>
                </ul>
            </section>
            <section class="footer__section-menubottom">
                <nav>
                    <ul>
                        <li><a href="#">Mentions Légales</a></li>
                        <li><a href="#">CGV</a></li>
                        <li><a href="#">Données personnelles</a></li>
                    </ul>
                </nav>
            </section>
    </footer>
</body>
</html>